Subject: New Reply Received - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 13:14:42 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi there.<div dir="auto">Thanks for getting back to me.</div>
<div dir="auto">I don't understand why AED 13.00 is getting refunded for the item when I paid AED 26.00 for it.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check again the original amount I paid from the first order.</div>
<div dir="auto">This is getting really annoying now.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Sarah</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Oct 2020, 15:53 Lifestyle, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sarah​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order no #9607373273<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a missing item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get all your products for your future purchases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have process the refund on 13 Oct, 2020 for the missing item and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1581007